.catalog-section-favorites .goods-cat-image-medium-square {
    width: 130px;
    height: 130px;
}
.htmlDataBlock .catalog-section-favorites a {
    color: #000;
}
.htmlDataBlock .catalog-section-favorites * {
    font-size: 12px;
}
